@charset "UTF-8";
/* CSS Document */



#contents {
    max-width: 810px;
    margin: 0 auto;
    padding: 0 10px 120px;
}
@media only screen and (max-width: 768px){
#contents {
    margin: 0 5%;
    padding: 0 0 60px;
}
}

h3 {
    font-size: 18px;
    border-bottom: solid 2px #e5e8ff;
    position: relative;
    margin: 0 0 30px;
    padding: 0 0 10px;
}

h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 4px #005fd5;
  bottom: -3px;
  width: 10%;
}
@media only screen and (max-width: 767px){
h3 {
    font-size: 16px;
    margin: 0 0 15px;
}

h3:after {
  border-bottom: solid 3px #005fd5;
  bottom: -2px;
  width: 20%;
}
}


.main {
  position: relative;
  height: 270px;
}
.main.outline {
  background: url("../images/outline/main.jpg") no-repeat center top;
  background-size: cover;
}
.main.about {
  background: url("../images/about/main.jpg") no-repeat center top;
  background-size: cover;
}
.main.member {
  background: url("../images/active/main.jpg") no-repeat center top;
  background-size: cover;
}
.main.care {
  background: url("../images/care/main.jpg") no-repeat center top;
  background-size: cover;
}
.main.contact {
  background: url("../images/contact/main.jpg") no-repeat center top;
  background-size: cover;
}
.main.faq {
  background: url("../images/faq/main.jpg") no-repeat center top;
  background-size: cover;
}
.main.news {
  background: url("../images/news/main.jpg") no-repeat center top;
  background-size: cover;
}
.main .ttl {
    max-width: 1020px;
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform : translate(0%,-50%);
    transform : translate(0%,-50%);
}
.main .ttl h2 {
    font-size: 25px;
    color: #fff;
    font-weight: 500;
    display: inline-block;
    margin: 0 10px 0 0;
}
.main .ttl .ttl_en {
    font-family: "Times New Roman", Times,"游明朝体", "Yu Mincho", YuMincho, "HG明朝B",'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','HGS明朝E','HG明朝E','ＭＳ Ｐ明朝', serif;
    font-size: 19px;
    color: #c6f2f3;
    display: inline-block;
}


@media only screen and (max-width: 768px){
.main {
  height: 155px;
}
.main.about {
}
.main .ttl {
    margin: 0 auto;
    padding: 0 10px;
}
.main .ttl h2 {
    font-size: 18px;
    display: block;
    margin: 0 0 5px;
}
.main .ttl .ttl_en {
    font-size: 13px;
    display: block;
}
}




/*団体概要・アクセス*/
.sec-outline {
}

.sec-outline dl {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.sec-outline dl dt {
    width: 27%;
    margin: 0 0 15px;
    padding: 0 0 15px;
  border-bottom: solid 1px #005fd5;
}
.sec-outline dl dd {
    width: 72%;
    margin: 0 0 15px;
    padding: 0 0 15px;
  border-bottom: solid 1px #cacaca;
}
.sec-outline dl dd p {
    margin: 0 0 10px;
}
.sec-outline dl dd p:last-child {
    margin: 0;
}
.sec-outline .gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.sec-outline .gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}
@media only screen and (max-width: 768px){
.sec-outline {}

.sec-outline dl {
    display: block;
}
.sec-outline dl dt {
    width: auto;
    margin: 0 0 7px;
    padding: 0 0 7px;
}
.sec-outline dl dd {
    width: auto;
    margin: 0 0 20px;
    padding: 0;
    border-bottom: none;
}
.sec-outline dl dd p {}
.sec-outline .gmap {}
.sec-outline .gmap iframe {}
}




/*私たちについて*/
.sec-intro {
    margin: 0 0 90px;
}
.sec-intro p {
    margin: 0 0 30px;
    text-indent: 1em;
}
.sec-intro p:last-child {
    margin: 0;
}
.sec-flow {
    margin: 0 0 100px;
}
.sec-flow .flow-box {
    background-color: #f0f6fd;
    padding: 35px 0;
}
.sec-flow .flow-box dl {
    max-width: 710px;
    margin: 0 auto 15px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.sec-flow .flow-box dl dt {
    font-weight: bold;
    width: 20%;
}
.sec-flow .flow-box dl dt:first-letter {
	color:#005fd5;
}
.sec-flow .flow-box dl dd {
    width: 80%;
}
.sec-director {
}
.sec-director .innWrap {
    /* display: -webkit-flex; */
    /* display: flex; */
    /* -webkit-justify-content: space-between; */
    /* justify-content: space-between; */
    /* flex-wrap: wrap; */ /*折り返し*/
}
.sec-director .director {
    width: 100%;
    border-bottom: solid 1px #015ed5;
    margin: 0 0 45px;
    padding: 0 0 20px;
}
.sec-director .director:nth-last-child(-n+2) {
    /* margin: 0; */
}
.sec-director .director .sttl {
	margin: 0 0 20px;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display: flex;
	align-items: center;
}
.sec-director .director .sttl .img {
	margin: 0 30px 0 0;
	width: 14%;
}
.sec-director .director .sttl .name {
	font-size:20px;
	font-weight: bold;
	margin: 0 0 5px;
}
.sec-director .director .sttl .name:before {
 /*margin: 0 10px 0 0;*/
 /* content:" "; */
 /* display:inline-block; */
 /* width:21px; */
 /* height:24px; */
 /* background: url("../images/about/icon.jpg") no-repeat; */
 /* background-size:contain; */
 /* vertical-align: sub; */
}
.sec-director .director .sttl .name span {
	font-size:14px;
}
.sec-director .director .sttl .position {
	color:#005fd5;
}
@media only screen and (max-width: 768px){
.sec-intro {
    margin: 0 0 50px;
}
.sec-intro p {
    margin: 0 0 15px;
}
.sec-intro p:last-child {
    margin: 0;
}
.sec-flow {
    margin: 0 0 50px;
}
.sec-flow .flow-box {
    padding: 20px 0;
}
.sec-flow .flow-box dl {
    margin: 0 5% 10px;
}
.sec-flow .flow-box dl:last-of-type {
	margin-bottom:0;
}
.sec-flow .flow-box dl dt {
    width: 35%;
}
.sec-flow .flow-box dl dd {
    width: 62%;
}
.sec-director {
	margin: 0 0 60px;
}
.sec-director .innWrap {
    display: block;
    margin: 0;
}
.sec-director .director {
    width: auto;
    margin: 0 0 25px;
    padding: 0 0 15px;
}
.sec-director .director:nth-last-child(-n+2) {
    margin: 0 0 25px;
}
.sec-director .director:last-child {
    margin: 0;
}
.sec-director .director .sttl {
	margin: 0 0 5px;
}
.sec-director .director .sttl .img {
	margin: 0 3% 0 0;
	width: 15%;
}
.sec-director .director .sttl .txt {
	margin: 0 15px 0 0;
	width: 70%;
}
.sec-director .director .sttl .name {
	font-size: 18px;
}
.sec-director .director .sttl .name:before {
 margin: 0 5px 0 0;
 width: 16px;
 height: 19px;
}
.sec-director .director .sttl .name span {
	font-size: 12px;
}
.sec-director .director .sttl .position {
}
}

@media only screen and (max-width: 640px){
.sec-director .director .sttl .img {
	width: 20%;
}
}



.sec-faq .faq_box {
    margin: 0 0 60px;
}
.sec-faq .faq_box:last-child {
    margin: 0;
}
.sec-faq .faq_box dt {
	border-bottom: solid 1px #5363d7;
	margin: 0 0 20px;
	padding: 0 0 8px;
	font-size: 15px;
	font-weight: bold;
}
.sec-faq .faq_box dd p {
	float: right;
	width: 94%;
}
.sec-faq .faq_box dt:before {
	background : #ecf1f8;
	content: "Q";
	margin: 0 10px 0 0;
	font-size: 20px;
	color: #005fd5;
	font-weight: bold;
	width: 36px;
	text-align: center;
	line-height: 36px;
	display: inline-block;
	vertical-align: middle;
}
.sec-faq .faq_box dd:before {
	background : #fbebeb;
	content: "A";
	margin: 0 10px 0 0;
	font-size: 20px;
	color: #ff0000;
	font-weight: bold;
	width: 36px;
	text-align: center;
	line-height: 36px;
	display: inline-block;
	vertical-align: middle;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	float: left;
}
.time_stop {
    text-align:center;
    font-size: 16px;
}
.time_stop .catch {
    font-weight: bold;
    font-size: 22px;
    margin: 0 0 20px;
}
.time_stop .catch:before {
	background : none;
	content: "\e8b5";
	font-family: Material Icons;
	margin: 0 0 10px;
	font-size: 55px;
	color: #ccc;
	display: block;
	line-height: 1;
	font-weight: normal;
}
@media only screen and (max-width: 767px){
.sec-faq .faq_box {
    margin: 0 0 30px;
}
.sec-faq .faq_box dt {
	margin: 0 0 10px;
	padding: 0 0 5px;
	font-size: 14px;
}
.sec-faq .faq_box dd p {
	width: 88%;
}
.sec-faq .faq_box dt:before {
	margin: 0 5px 0 0;
	font-size: 18px;
	width: 30px;
	line-height: 30px;
}
.sec-faq .faq_box dd:before {
	margin: 0 5px 0 0;
	font-size: 18px;
	width: 30px;
	line-height: 30px;
}
.time_stop {
    font-size: 14px;
}
.time_stop .catch {
    font-size: 18px;
}
.time_stop .catch:before {
	font-size: 45px;
}
}




/*=====================
新着情報
=====================*/
.tabs {
  }

/*タブのスタイル*/
.tab_item {
  width: calc(100%/3);
  height: 35px;
  line-height: 35px;
  font-size: 16px;
  text-align: center;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}
.tab_item:hover {

  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  clear: both;
  overflow: hidden;
  padding: 60px 0;
}

.tab_content_2 {
  clear: both;
  overflow: hidden;
  padding: 60px 0;
}


/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#oshirase:checked ~ #oshirase_content,
#event:checked ~ #event_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item:after {
 margin: 10px auto 0;
 content:" ";
 display:block;
 width:80px;
 height:4px;
 background:#005fd5;
 background-size:contain;
 vertical-align:middle;
}
.news_area {
}
.news_area .news {
    border-bottom: 1px solid #cbcbcb;
}
.news_area  .news a {display: block;padding: 20px 0;}
.news_area  .news a:hover {
	background :#eee;
}
.news_area  .news dl {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    /* align-items: center; */
}
.news_area  .news dl dt , .news_area  .news dl dd {
	margin: 0 10px;
}
.news_area  .news dl .day {
	width: 15%;
	text-align: center;
	font-weight: bold;
}
.news_area  .news dl .icon {
    width: 12%;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.icon span {
	display: block;
	padding: 0.3em 0 0.3em;
	font-size: 12px;
}
.news_area  .news dl .cont {
	width: 75%;
}
.news_area  .news .img {
	width: 18%;
}

@media only screen and (max-width: 767px){

/*タブのスタイル*/
.tab_item {
  height: 25px;
  line-height: 25px;
  font-size: 14px;
}
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  padding: 30px 0;
}


/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#oshirase:checked ~ #oshirase_content,
#event:checked ~ #event_content {
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item:after {
 margin: 5px auto 0;
 width: 70px;
 height: 2px;
}
.news_area {
}
.news_area .news {
}
.news_area  .news a {padding: 10px 0;}
.news_area  .news a:hover {}
.news_area  .news dl {justify-content: flex-start;}
.news_area  .news dl dt , .news_area  .news dl dd {
	margin: 0;
}
.news_area  .news dl .day {
	width: 30%;
	text-align: left;
	margin: 0 0 10px;
}
.news_area  .news dl .icon {
    width: 38%;
    margin: 0 0 10px;
}
.icon span {
	padding: 0.1em 0 0.2em;
	font-size: 10px;
}
.icon .ne {}
.icon .ev {}

.news_area  .news dl .cont {
	width: 100%;
}
.news_area  .news .img {
	width: 18%;
}
}